:root {
    --color-background: #fff;
    --color-background02: #EEF2F4;
    --color-background-op70: #ffffffB3;
    --clr-000: #000;
	--clr-FFF:#FFF;
    --color-font: #131B2E;
    --color-font01: #3D4A3E;
    --color-primary: #135399;
    --color-primary-shade: #1A2A4F;
    --color-primary-tint: #2e9dd8;
    --color-secondary: #bf8d2f;
    --color-secondary-shade: #111111;
    --color-secondary-tint: #111111;
	--color-agrent:#6b6d76;
    --color-table-border: #D1D1D1;
	--bg-linear: linear-gradient(135deg, #135399 0%, #60A5FA 100%);
}
.ss_home .col_right{
	position:relative;
}
.ss_home .col_right .img{
	width:100%;
	height:100%;
	object-fit: cover;
}
#main .ss_home .img-inner{
	position: relative;
	border-radius:10px;
}

#main .section.ss_home{
	background: linear-gradient(45deg, #F7F9FB 0%, rgba(247, 249, 251, 0.8) 50%, rgba(247, 249, 251, 0) 100%);
}
.ss_home ul{
	display:flex;
	gap:20px;
}
.ss_home ul li{
	margin-left:0px !important;
}

.ss_why{
	background:#F2F4F6;
}
.ss_why .icon_box .col-inner,.ss_camket .icon_box .col-inner{
	background:	var(--clr-FFF);
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
	border-radius:8px;
	border:1px solid var(--color-primary);
	padding:20px;
}
.ss_why .icon_box .col-inner:hover,.ss_camket .icon_box .col-inner:hover{
	border-color:var(--clr-FFF);
}
.ss_camket .txt_2{
	margin-top:-15px;
}
.ss_about{
	background:var(--clr-FCF9F8);
}
.ss_about .col-left li{
	display:flex;
	align-items:flex-start;;
	position:relative;
	gap:30px;
}
.ss_about .col-left li .imgarea{
	font-size: 48px;
    line-height: 1;
    padding: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ss_about .col-left li:nth-child(1) .imgarea{
	color: var(--color-primary);
	opacity:0.3;
}
.ss_about .col-left li:nth-child(2) .imgarea{
	color: var(--color-secondary);
	opacity:0.3;
}
.ss_about .col-left li:nth-child(3) .imgarea{
	color: var(--color-agrent);
	opacity:0.3;
}
.ss_about .col-left li::before{
	position:absolute;
	content:"";
	width:4px;
	height:100%;
	margin-right:32px;
}
.ss_about .col-left li:nth-child(1)::before {
  	background: var(--color-primary);	
}
.ss_about .col-left li:nth-child(2)::before {
  	background: var(--color-secondary);	
}
.ss_about .col-left li:nth-child(3)::before {
  	background: var(--color-agrent);	
}
.ss_about .txt2{
	font-size:96px;
	color:var(--color-primary);
	opacity:0.2;
	line-height:1;
}
.ss_about .txt-ttl{
	font-weight:500;
	font-size:30px;
	line-height:0.9;
}
.ss_about .col-right .col-box p{
	line-height:1;
}
.ss_about .col-right .col-box .txt-ttl{
	font-size:1.2rem;
}
.ss_about .col-right .col-box .col-inner{
	background:var(--clr-FFF);
	border-radius: 16px;
	padding: 20px;
	text-align: center;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
	transition: all 0.3s ease;
}
.ss_about .col-right .col-box .col-inner:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);
}
.ss_about .col-right .col-box .txt-ttl {
  font-size: 32px;
  font-weight: 700;
  color: #135399;
  margin-bottom: 6px;
}

.ss_about .col-right .col-box .txt_des {
  font-size: 14px;
  color: #6b7280;
}

.ss_camket i{
	color:var(--color-primary);
	font-size:35px;
}
.txt-des{
	font-size:1.1rem;
	font-weight:600;
}
@media (max-width: 768px) {
  .ss_about .col-right .col-box .txt-ttl {
    font-size: 28px;
  }
	.ss_home ul{
		flex-direction:column;
	}
	.ss_about .txt2{
	font-size:46px;}
}
@media (max-width: 500px) {
	.ss_about .txt2{
		font-size:36px;}
	}

